// VEHICLE CONFIGURATION FILE (ELS V7.1)
// MODEL: VPCSR V-TYPE STROBE LB
// AUTHOR: Lt.Caine
// NOTES: N/A

[ CRUISE ]
DisableAtLstg3 = off
UseExtra1 = off
UseExtra2 = on
UseExtra3 = off
UseExtra4 = off

[ SOUNDS ]
HRN_Type = ahrn
HRN_SrnToneForMan2 = yelp
SRN_ResetSrnTone = on
SRN_AllowToneYelp = on
SRN_AllowToneAlt1 = on
SRN_AllowToneAlt2 = on

[ WRNL ]
Type = tkdn
UseScnNotTkd = off
ForcePatForLstg = on
PatId_Lstg3 = 13

[ PRML ]
Type = strb
ForcePatForLstg = on
PatId_Lstg2 = 36
PatId_Lstg3 = 54
Lstg2ActiveExtras = 2and3
ExpressModeRandPat = off
ForcePatForSrnTones = off
PatId_Yelp = 0
PatId_Alt1 = 0
PatId_Alt2 = 0

[ SECL ]
Type = strb
DisableAtLstg3 = off
ForcePatForLstg = off
PatId_Lstg1 = 0
PatId_Lstg2 = 13
PatId_Lstg3 = 19

[ ENV_LIGHT_COLORS ]
Extra_1 = red
Extra_2 = red
Extra_3 = blue
Extra_4 = blue
Extra_5 = red
Extra_6 = blue
Extra_7 = amber
Extra_8 = red
Extra_9 = blue

[ ENV_LIGHT_ACTIVE ]
Extra_1 = on
Extra_2 = on
Extra_3 = on
Extra_4 = on
Extra_5 = on
Extra_6 = on
Extra_7 = on
Extra_8 = off
Extra_9 = on

[ ENV_LIGHT_POS ]
Slicktop = off
Extra_1_X = -3.5
Extra_1_Y = 0.0
Extra_1_Z = 1.8
Extra_2_X = -0.5
Extra_2_Y = 0.0
Extra_2_Z = 1.8
Extra_3_X = 0.5
Extra_3_Y = 0.0
Extra_3_Z = 1.8
Extra_4_X = 3.5
Extra_4_Y = 0.0
Extra_4_Z = 1.8
Extra_5_X = -0.2
Extra_5_Y = 3.4
Extra_5_Z = 0.2
Extra_6_X = 0.2
Extra_6_Y = 3.4
Extra_6_Z = 0.2
Extra_7_X = -0.8
Extra_7_Y = -1.2
Extra_7_Z = 1.3
Extra_8_X = 0.0
Extra_8_Y = -1.2
Extra_8_Z = 1.3
Extra_9_X = 0.8
Extra_9_Y = -1.2
Extra_9_Z = 1.3